-- 基础信息
base_info = {
	group_id = 133310123
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 123001, monster_id = 25210302, pos = { x = -2851.369, y = 58.113, z = 4485.899 }, rot = { x = 0.000, y = 97.291, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 },
	{ config_id = 123006, monster_id = 25210302, pos = { x = -2851.161, y = 67.921, z = 4459.369 }, rot = { x = 0.000, y = 334.997, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9506, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 123005, gadget_id = 70210101, pos = { x = -2851.575, y = 68.511, z = 4449.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 28 },
	{ config_id = 123008, gadget_id = 70330426, pos = { x = -2849.948, y = 67.749, z = 4452.071 }, rot = { x = 0.000, y = 218.700, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 123009, gadget_id = 70330427, pos = { x = -2849.524, y = 67.765, z = 4451.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 123010, gadget_id = 70330397, pos = { x = -2846.894, y = 67.823, z = 4455.831 }, rot = { x = 358.000, y = 358.237, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 123001, 123006 },
		gadgets = { 123005, 123008, 123009, 123010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
